# x-backup-folder

Create a compressed archive of a folder with a timestamped name.

## Usage

```bash
x-backup-folder <folder> [archive-name]
```

- `folder` – directory to back up
- `archive-name` – optional prefix for the generated tar.gz

## Example

```bash
x-backup-folder ~/Documents Notes
```

<!-- vim: set ft=markdown spell spelllang=en_us cc=80 : -->
